Bug 143893 - with ACPI=OFF synaptic touchpad not detected/useable
with ACPI=OFF synaptic touchpad not detected/useable
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-31 14:36 EST by Gene Czarcinski
Modified: 2015-01-04 17:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-09 15:31:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-12-31 14:36:00 EST
Description of problem:
The system is a Compaq R3000z (Athlon64) with multi-boot systems
installed.  WinXP is installed in hda1 (squoze down), a minimal FC3
i386 in hda3, swap as hda2, FC3 i386 everything install in hda5 and
FC3 x86_64 everything install in hda6.  The problem occurs with both
i386 and x86_64 systems.  

The synaptics touchpad works fine with WinXP.  It also works fine with
ACPI=ON for both i386 and x86_64 (comes up as a "generic" PS2
two-button input device).

However, booting with ACPI=OFF, the synaptic touchpad is not detected.

Version-Release number of selected component (if applicable):
FC3 with all "current" updates applied including kernel 2.6.9-1.698_FC3
Comment 1 Gene Czarcinski 2005-01-09 15:31:30 EST
I am closing this NOTABUG.  With the latest BIOS upgrade from HP (F33
or SP29481.EXE) I am able to have both the snaptic touchpad and USB
mouse work with acpi=on which is a better solution.

Note You need to log in before you can comment on or make changes to this bug.